models:
  ResNet50_ckpt:
    - ./log_ResNet50_X6/lightning_logs/version_8/checkpoints/epoch=20-step=84.ckpt
    - ./log_ResNet50_X6/lightning_logs/version_13/checkpoints/epoch=10-step=44.ckpt
    - ./log_ResNet50_X5/lightning_logs/version_8/checkpoints/epoch=10-step=44.ckpt 
    - ./log_ResNet50_X5/lightning_logs/version_12/checkpoints/epoch=23-step=72.ckpt
  EfficientNetV2_ckpt:
    - ./log_EfficientNetV2_X6/lightning_logs/version_8/checkpoints/epoch=23-step=96.ckpt
    - ./log_EfficientNetV2_X5/lightning_logs/version_13/checkpoints/epoch=39-step=160.ckpt
    - ./log_EfficientNetV2_X5/lightning_logs/version_8/checkpoints/epoch=21-step=88.ckpt
  ResNet18_ckpt:
    - ./log_restnet18_X6/lightning_logs/version_13/checkpoints/epoch=4-step=20.ckpt
   
dataset_type: small_balaced #full_size, Manual_ROI, Manual_ROIwD, YOLO_ROI
YOLO_Accuracy_min_ROI: 0.40
Fold_Num: 3
Fold_Ensamble: True
Youden-Index: "ROC"